Bug 213179 - net/zerotier: Update to 1.1.14
Summary: net/zerotier: Update to 1.1.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Alex Kozlov
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2016-10-03 22:28 UTC by VK
Modified: 2016-11-30 14:46 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (corsmith)


Attachments
Update zerotier to 1.1.14 (1.15 KB, patch)
2016-10-03 22:28 UTC, VK
vlad-fbsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description VK freebsd_triage 2016-10-03 22:28:20 UTC
Created attachment 175398 [details]
Update zerotier to 1.1.14

Please update zerotier to 1.1.14. Build passed Poudriere 10.3-p9 amd64.
Comment 1 Jacob Taylor 2016-10-03 23:10:23 UTC
I have applied this patch and manually make'd zerotier. It spins right up!
Comment 2 VK freebsd_triage 2016-11-12 21:21:47 UTC
Comment on attachment 175398 [details]
Update zerotier to 1.1.14

Maintainer TIMEOUT, implicit approval.
Comment 3 commit-hook freebsd_committer 2016-11-30 14:46:48 UTC
A commit references this bug:

Author: ak
Date: Wed Nov 30 14:46:04 UTC 2016
New revision: 427427
URL: https://svnweb.freebsd.org/changeset/ports/427427

Log:
  - Update to 1.1.14

  PR:	213179
  Submitted by:	Vladimir Krstulja <vlad-fbsd@acheronmedia.com>
  Approved by:	maintainer timeout (2 months)

Changes:
  head/net/zerotier/Makefile
  head/net/zerotier/distinfo